@media screen and (max-width: 767px){

/*** MOBILE Card Node Pages
============================== ***/
body .group-card-card-images{ float: none; margin: 0 0 0 1em; text-align: center;   }
body.node-type-card .display-price{   text-align: center;   }
body.node-type-card #content{ text-align: center; }


/*** MOBILE custom columns
====================================== ***/
body .col3, body .col4, body .col5,
body .view .col3, body .view  .col4, body .view  .col5{ display: inline-block; width: 45%; margin: 0 1.75%; vertical-align: top;   }

/*** Mobile Art Node Pages
================================ ***/

body.node-type-art .add-to-cart { text-align: center;  }


/*** Mobile Header 
==================================== ***/
#header-top-1-wrap {
    background: #111;
    padding: 5px 0;
    font-size: 0.75em; }
    
body #logo { text-align: center; }
html body #site-navigation-wrap {
    height: 51px;
}

html body a#navigation-toggle {    bottom: 0; }

body a#navigation-toggle:hover{ background:#a92016; }

/*** Above Content region 
===============================================***/
.front #above-content-wrap{ padding: 5px 0; background: url(../home-slideshow-bg-repeat.jpg) 0px -100px repeat-x #fff;  }

/*** Mobile CUSTOM Image styles
================================ ***/
body .img-left,
body .img-right{  width: 140px !important; height: auto !important; }

/*** Mobile Nice menu (footer menu) 
================================================ ***/
ul#nice-menu-1 li{ width: 100%; display: block; box-sizing: border-box;  }


/************************ MOBILE PAGS !!!!! ****************************/



/*** Mobile Home Page
==================================== ***/
body .view-slideshow{ text-align: center; display: inline-block;  width: 250px !important;  }
body .view-slideshow .views-row{ display: inline-block;  }
body .view-slideshow img{ height: 250px !important; width: 250px !important; border-radius: 250px; }
body .view-slideshow .flexslider li { width: 250px !important;  }

/*** Mobile News Node Pages
==================================== ***/
.view-articles .views-row{ display: block; margin: 0; box-sizing: border-box; width: 100%; padding: 1em; }

/*** Mobile Gallery Page
======================================== ***/

.view-display-id-gallery_all .views-row{ display: block; width: 100%; margin: 0; vertical-align: top; box-sizing: border-box; } 

} /**** ----- !!!! END @media screen *****/